Bug 7782

Summary: emacs-X11-20.4-5.i386.rpm install failure
Product: [Retired] Red Hat Raw Hide Reporter: dunwoody
Component: emacsAssignee: Cristian Gafton <gafton>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-12-17 08:02:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description dunwoody 1999-12-13 06:55:32 UTC
Running the Rawhide bits as of 1999/12/12, including, rpm-3.0.4-0.9,
and cpio-2.4.2-13, I get:

c130441-j:rpm!> rpm -Uvh emacs-X11-20.4-5.i386.rpm
emacs-X11
##################################################
unpacking of archive failed: cpio: Bad magic
Segmentation fault
c130441-j:rpm!> rpm -q emacs-X11
emacs-X11-20.4-4
c130441-j:rpm!>

The files seem to have been installed OK, but rpm does not report the
package as having been upgraded.

Comment 1 dunwoody 1999-12-17 08:02:59 UTC
*** This bug has been marked as a duplicate of 7798 ***